www.gxgs.net > MDAC2.8无法安装

MDAC2.8无法安装

点属性在兼容2000模式下安装,就可以装了。

MDAC 2.7 RTM 可重新发布的安装程序会安装与 Microsoft Windows XP 相同的数据访问核心组件。 系统要求 支持的操作系统: Windows 2000; Windows 98; Windows ME; Windows NT

在windows xp sp3 环境下安装过程中出现应该提示 mdac 2.8 Rtm 与此版本 windows 不兼容 解决办法 请点击这里 http://www.hackp.com/Article/dnwt/200808/5895.html 进去看看,里面有详细介绍。

MDAC(Microsoft Data Access Components)是微软数据库访问组件,Netpise和许多利用数据库的软件都需要操作系统安装MDAC。很多用户的操作系统中已经存在了MDAC,有些是操作系统内置的、有些是其它应用程序安装的。 使用.NET 的交互操作 白皮书 ...

这个是微软数据库访问组件,从以下地址http://www.microsoft.com/zh-cn/download/details.aspx?id=5793下载,然后安装

安装方法: 打开WINDOWS系统文件夹,找到隐含的INF文件夹 找到MDAC.NF文件,右击寻安装” 提示需要安装盘资源I386文件夹 给出正确路径后,点安装完成后,问题解除。

xp系统自带的mdac就是v2.8版的,不需要再安装了。 如果是损坏了,到这里下载一个批处理文件,http://ishare.iask.sina.com.cn/f/11493837.html,放入xp安装盘,按提示在光盘的i386文件夹找到adcjavas.inc这个文件,其余自动安装。

64位系统下 regedit,打开注册表,进入HKEY_LOCAL_MACHINE\SOFTWARE\wow6432node\Microsoft\DataAccess,将 "FullInstallVer"="6.1.7600.16385" "Version"="6.1.7600.16385" 修改为 "FullInstallVer"="2.82.3959.0" "Version"="2.82.3959.0"

2003安装后应该自己带了MDAC2.8的,你查看一下管理工具->数据源(ODBC)->驱动程序的版本,如果4.00.6200.00就表示已经为2.8版本了,如果没有请到这里下载英文版本http://www.microsoft.com/downloads/details.aspx?FamilyID=6c050fe3-c795-4b7d-...

网站地图

All rights reserved Powered by www.gxgs.net

copyright ©right 2010-2021。
www.gxgs.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com